<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/style.css" rel="stylesheet">
    <title>GoFiber Template</title>
  </head>
  <body>
    <h1>Hello fiber!</h1>
    {{ if .Message }}
    <p>
      {{ .Message }}
    </p>
    {{ end}}
  </body>
</html>
